# Rhinoceros
>*Large beast, unaligned*
>___
>- **Armor Class** 11 (natural armor)
>- **Hit Points** 45 (6d10 + 12)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|21 (+5)|8 (-1)|15 (+2)|2 (-4)|12 (+1)|6 (-2)|
>___
>- **Senses** passive Perception 11
>- **Languages** —
>- #beast/cr/2 (450 XP)
>___
>***Charge.*** If the rhinoceros moves at least 20 feet straight toward a target and then hits it with a gore attack on the same turn, the target takes an extra 9 (2d8) bludgeoning damage. If the target is a creature, it must succeed on a DC 15 Strength saving throw or be knocked prone.  
>
>### Actions
>***Gore.*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage.